<div class="HelpPage-shoe-care HelpPages-content">
    <h2 class="HelpPage-subheader">Jak dbać o buty?</h2>
    <h5>Używanie</h5>
    <p>
        Całodzienne użytkowanie obuwia sprawia, że skóra, z której jest ono wykonane, wchłania
        wilgoć w takiej ilości, że do jej odparowania z butów potrzeba około 24 godzin.
        Aby zapobiec długotrwałemu zawilgoceniu zalecamy nie używać tych samych butów dzień po dniu.
        Zapewni to również większą higienę i komfort użytkowania obuwia.
    </p>

    <h5>Pamiętaj o tym, aby: </h5>
    <ol>
        <li>
            Dobrze dopasować obuwie do długości i tęgości stopy. Będzie miało to wpływ na komfort noszenia oraz zapobiegniesz deformacją i szukodzeniom butów.
        </li>
        <li>
            Dokładnie rozsznurować obuwie podczas jego zakładania i zdjemowania. Dzięki temu unikniesz uszkodzeń części piętowej, uszkodzeń zakładki oraz defromacji buta.
        </li>
        <li>
            Podczas zakładania korzystać z łyżki do butów.
        </li>
    </ol>

    <h5>Przechowywanie</h5>
    <p>
        Sposób przechowywania jest równie ważny, jak konserwacja. Jeśli planujemy nie używać
        danej pary przez dłuższy okres czasu (np. koniec sezonu), zalecamy dokładnie wysuszyć i
        oczyścić obuwie z wszelkich zabrudzeń i kurzu, następnie wypchać papierem, bądź
        prawidłami, nadając butom oryginalny kształty i spakowane w ten sposób do pudełka
        umieścić w suchym miejscu.
    </p>

    <h5>Przeznaczenie obuwia</h5>
    <p>
        Należy pamiętać o używaniu obuwia zgodnie z jego przeznaczeniem. Obuwie przeznaczone
        do uprawiania sportow z kategorii Performance dzieli się na: <br>
        <strong>Indoor</strong> - obuwie przeznaczone do uprawiania sportów halowych <br>
        <strong>Outdoor</strong> - obuwie przeznaczone do uprawiania sportów na zewnątrz <br>
        <strong>Lifestyle</strong> - obuwie przeznaczone do użytku na codzień.
    </p>
    <h5>Czyszczenie i suszenie</h5>
    <p>
        Należy unikać przemoczenia obuwia, zwłaszcza ze skór licowych i zamszowych.
        Podstawą utrzymania obuwia w dobrej kondycji jest właściwe suszenie w przypadku
        przemoczenia.
    </p>
    <p>
        Należy unikać przemoczenia obuwia, zwłaszcza ze skór licowych i zamszowych.
        Podstawą utrzymania obuwia w dobrej kondycji jest właściwe suszenie w przypadku
        przemoczenia.
    </p>
    <p>
        Buty należy oczyścić szczotką, gąbką lub ściereczką. Przygotowane w ten
        sposób należy suszyć w temperaturze pokojowej, z dala od źródeł ciepła, takich jak
        kaloryfer, piecyk, czy suszarka do włosów. Zbyt szybkie wysuszenie może prowadzić do
        pękania skóry i odkształceń.
    </p>
    <p><strong>Pamiętaj, aby przed suszeniem wyjąć sznurowadła i wypchać
            buty papierem lub prawidłami (najlepiej drewnianymi), by nadać im oryginalny kształt.</strong>
    </p>
    <p>Butów nie należy prać! W ten sposób skórzane obuwie traci elastyczność, może to również
        powodować odbarwienia, pękanie skóry lub osłabienie szwów, czy kleju</p>
    <h5>Pielęgnacja</h5>
    <p>Pielęgnuj i konserwuj buty w sposób przeznaczony dla poszczególnych materiałów.</p>
    <div class="ShoesMaterialsSection">
        <div class="ShoeMaterial">
            <div class="ShoeMaterial__title">
                <div class="ShoeMaterial__symbol-wrap">
                    <svg width="18" height="22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 21.9c-.2 0-.37-.1-.46-.28-.01-.01-1.04-1.84-2.36-2a5.7 5.7 0 00-.67-.04c-1.65 0-2.61.74-2.62.75a.52.52 0 01-.74-.1L.12 17.58a.56.56 0 01.12-.8c.04-.02 3.1-2.16 3.04-5.41C3.21 7.7.53 7.17.5 7.17a.53.53 0 01-.36-.25.57.57 0 01-.06-.44l.8-2.87c.06-.23.27-.4.5-.4C5.5 3.21 6.13.55 6.14.53A.54.54 0 016.65.1h4.7c.25 0 .47.18.52.43.03.1.68 2.68 4.74 2.68.24 0 .45.17.51.4l.8 2.87c.04.15.02.3-.06.44a.53.53 0 01-.36.25c-.11.02-2.71.56-2.78 4.2-.06 3.25 3 5.39 3.04 5.41a.56.56 0 01.12.8l-2.03 2.65a.52.52 0 01-.74.1 4.63 4.63 0 00-3.29-.71c-1.1.13-2.07 1.5-2.36 2a.53.53 0 01-.46.28zm-3.5-3.42c.27 0 .54.01.8.05 1.22.14 2.17 1.14 2.7 1.85.53-.7 1.48-1.7 2.7-1.85a5.92 5.92 0 013.6.64l1.4-1.83c-.97-.8-3.1-2.94-3.05-6 .07-3.43 2.09-4.67 3.1-5.08l-.54-1.96c-3.64-.14-4.87-2.19-5.24-3.1H7.03c-.37.91-1.6 2.96-5.24 3.1l-.54 1.96c1.01.41 3.03 1.65 3.1 5.09.05 3.05-2.08 5.18-3.05 6l1.4 1.82c.52-.3 1.5-.7 2.8-.7z" fill="#141414"/></svg>
                </div>
                <span>Skóra licowa naturalna</span>
            </div>
            <div class="ShoeMaterial__desc">
                <strong>Czyszczenie</strong>&nbsp;
                <span>Wilgotna szmatka lub szczotka</span>
                <strong>Konserwacja</strong>&nbsp;
                <span>Pasta do skór licowych</span>
            </div>
        </div>
        <div class="ShoeMaterial">
            <div class="ShoeMaterial__title">
                <div class="ShoeMaterial__symbol-wrap">
                    <svg width="22" height="22" fill="none" xmlns="http://www.w3.org/2000/svg"><path stroke="#141414" d="M11 2l9 9-9 9-9-9zM14 2L2 14m18-6L8 20M12 1L1 12m20-2L10 21M20 14L8 2m6 18L2 8M21 12L10 1m2 20L1 10M18 6L6 18m-2-2L16 4M16 18L4 6m2-2l12 12"/></svg>
                </div>
                <span>Skóra licowa syntetyczna</span>
            </div>
            <div class="ShoeMaterial__desc">
                <strong>Czyszczenie</strong>&nbsp;
                <span>Wilgotna szmatka lub szczotka</span>
                <strong>Konserwacja</strong>&nbsp;
                <span>Preparaty do skór syntetycznych</span>
            </div>
        </div>
        <div class="ShoeMaterial">
            <div class="ShoeMaterial__title">
                <div class="ShoeMaterial__symbol-wrap">
                    <svg width="18" height="22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 21.9c-.2 0-.37-.1-.46-.28-.01-.01-1.04-1.84-2.36-2a5.7 5.7 0 00-.67-.04c-1.65 0-2.61.74-2.62.75a.52.52 0 01-.74-.1L.12 17.58a.56.56 0 01.12-.8c.04-.02 3.1-2.16 3.04-5.41C3.21 7.7.53 7.17.5 7.17a.53.53 0 01-.36-.25.57.57 0 01-.06-.44l.8-2.87c.06-.23.27-.4.5-.4C5.5 3.21 6.13.55 6.14.53A.54.54 0 016.65.1h4.7c.25 0 .47.18.52.43.03.1.68 2.68 4.74 2.68.24 0 .45.17.51.4l.8 2.87c.04.15.02.3-.06.44a.53.53 0 01-.36.25c-.11.02-2.71.56-2.78 4.2-.06 3.25 3 5.39 3.04 5.41a.56.56 0 01.12.8l-2.03 2.65a.52.52 0 01-.74.1 4.63 4.63 0 00-3.29-.71c-1.1.13-2.07 1.5-2.36 2a.53.53 0 01-.46.28zm-3.5-3.42c.27 0 .54.01.8.05 1.22.14 2.17 1.14 2.7 1.85.53-.7 1.48-1.7 2.7-1.85a5.92 5.92 0 013.6.64l1.4-1.83c-.97-.8-3.1-2.94-3.05-6 .07-3.43 2.09-4.67 3.1-5.08l-.54-1.95c-3.64-.15-4.87-2.2-5.24-3.11H7.03c-.37.91-1.6 2.96-5.24 3.1l-.54 1.96c1.01.41 3.03 1.65 3.1 5.09.05 3.05-2.08 5.18-3.05 6l1.4 1.82c.52-.3 1.5-.7 2.8-.7z" fill="#141414"/><path fill-rule="evenodd" clip-rule="evenodd" d="M10 .25l-8 8-.07-.07 8-8 .07.07zm-3 .5l-6 6-.07-.07 6-6L7 .75zm-4 9l9-9-.07-.07-9 9 .07.07zm10-7.5l-9 9-.07-.07 9-9 .07.07zM2 15.75l12-12-.07-.07-12 12 .07.07zm14-11.5l-14 14-.07-.07 14-14 .07.07zM2.93 19.68l.07.07 14-14-.07-.07-14 14zM14 11.25l-8 8-.07-.07 8-8 .07.07zM8 20l7-7-.07-.07-7 7L8 20zm1 1.25l-.07-.07 6-6 .07.07-6 6zm4.93-2.57l.07.07 2-2-.07-.07-2 2z" fill="#3D3D3D"/><path d="M9 21.9c-.2 0-.37-.1-.46-.28-.01-.01-1.04-1.84-2.36-2a5.7 5.7 0 00-.67-.04c-1.65 0-2.61.74-2.62.75a.52.52 0 01-.74-.1L.12 17.58a.56.56 0 01.12-.8c.04-.02 3.1-2.16 3.04-5.41C3.21 7.7.53 7.17.5 7.17a.53.53 0 01-.36-.25.57.57 0 01-.06-.44l.8-2.87c.06-.23.27-.4.5-.4C5.5 3.21 6.13.55 6.14.53A.54.54 0 016.65.1h4.7c.25 0 .47.18.52.43.03.1.68 2.68 4.74 2.68.24 0 .45.17.51.4l.8 2.87c.04.15.02.3-.06.44a.53.53 0 01-.36.25c-.11.02-2.71.56-2.78 4.2-.06 3.25 3 5.39 3.04 5.41a.56.56 0 01.12.8l-2.03 2.65a.52.52 0 01-.74.1 4.63 4.63 0 00-3.29-.71c-1.1.13-2.07 1.5-2.36 2a.53.53 0 01-.46.28zm-3.5-3.42c.27 0 .54.01.8.05 1.22.14 2.17 1.14 2.7 1.85.53-.7 1.48-1.7 2.7-1.85a5.92 5.92 0 013.6.64l1.4-1.83c-.97-.8-3.1-2.94-3.05-6 .07-3.43 2.09-4.67 3.1-5.08l-.54-1.95c-3.64-.15-4.87-2.2-5.24-3.11H7.03c-.37.91-1.6 2.96-5.24 3.1l-.54 1.96c1.01.41 3.03 1.65 3.1 5.09.05 3.05-2.08 5.18-3.05 6l1.4 1.82c.52-.3 1.5-.7 2.8-.7z" fill="#141414"/><path d="M9 21.9c-.2 0-.37-.1-.46-.28-.01-.01-1.04-1.84-2.36-2a5.7 5.7 0 00-.67-.04c-1.65 0-2.61.74-2.62.75a.52.52 0 01-.74-.1L.12 17.58a.56.56 0 01.12-.8c.04-.02 3.1-2.16 3.04-5.41C3.21 7.7.53 7.17.5 7.17a.53.53 0 01-.36-.25.57.57 0 01-.06-.44l.8-2.87c.06-.23.27-.4.5-.4C5.5 3.21 6.13.55 6.14.53A.54.54 0 016.65.1h4.7c.25 0 .47.18.52.43.03.1.68 2.68 4.74 2.68.24 0 .45.17.51.4l.8 2.87c.04.15.02.3-.06.44a.53.53 0 01-.36.25c-.11.02-2.71.56-2.78 4.2-.06 3.25 3 5.39 3.04 5.41a.56.56 0 01.12.8l-2.03 2.65a.52.52 0 01-.74.1 4.63 4.63 0 00-3.29-.71c-1.1.13-2.07 1.5-2.36 2a.53.53 0 01-.46.28zm-3.5-3.42c.27 0 .54.01.8.05 1.22.14 2.17 1.14 2.7 1.85.53-.7 1.48-1.7 2.7-1.85a5.92 5.92 0 013.6.64l1.4-1.83c-.97-.8-3.1-2.94-3.05-6 .07-3.43 2.09-4.67 3.1-5.08l-.54-1.95c-3.64-.15-4.87-2.2-5.24-3.11H7.03c-.37.91-1.6 2.96-5.24 3.1l-.54 1.96c1.01.41 3.03 1.65 3.1 5.09.05 3.05-2.08 5.18-3.05 6l1.4 1.82c.52-.3 1.5-.7 2.8-.7z" fill="#141414"/></svg>
                </div>
                <span>Skóra zamszowa i nubukowa</span>
            </div>
            <div class="ShoeMaterial__desc">
                <strong>Czyszczenie</strong>&nbsp;
                <span>Specjalna szczoteczka</span>
                <strong>Konserwacja</strong>&nbsp;
                <span>Preparaty do tego rodzaju skór (koloryzujące, impregnujące)</span>
            </div>
        </div>
        <div class="ShoeMaterial">
            <div class="ShoeMaterial__title">
                <div class="ShoeMaterial__symbol-wrap">
                    <svg width="20" height="20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19 16l-3 3 3-3zm0 0l-3 3-2-2-2 2-2-2-2 2-2-2-2 2-3-3 3 3-3-3 2-2-2-2 2-2-2-2 2-2-2-2 3-3 2 2 2-2 2 2 2-2 2 2 2-2 3 3-2 2 2 2-2 2 2 2-2 2 2 2z" stroke="#141414" stroke-miterlimit="10" stroke-linecap="round"/></svg>
                </div>
                <span>Tkanina <sub>(siateczka,nylon)</sub></span>
            </div>
            <div class="ShoeMaterial__desc">
                <strong>Czyszczenie</strong>&nbsp;
                <span>Wilgotna szmatka lub miękka szczotka</span>
                <strong>Konserwacja</strong>&nbsp;
                <span>Preparaty do tkanin (np. impregnujące)</span>
            </div>
        </div>
    </div>
    <h2 class="HelpPage-subheader">Zasady konserwacji</h2>
    <p>
        Zabiegi pielęgnacyjne należy stosować dopiero po uprzednim oczyszczeniu i wysuszeniu
        obuwia.
    </p>
    <p>
        Często noszone obuwie powinniśmy konserwować co kilkanaście dni. Przykładowo dla skóry
        zamszowej, czy nubuku wystarczające będzie szczotkowanie. Należy pamiętać o tym, by
        konserwować również brzegi podeszwy. Złe warunki atmosferyczne, takie jak deszcz, czy
        śnieg wymagają, by konserwacja odbywała się po każdorazowym przemoczeniu lub
        zabrudzeniu.
    </p>
    <p>
        Dla skór najbardziej szkodliwe jest działanie soli połączonej z wodą, czego trudno uniknąć w
        okresie zimowym. Właściwa konserwacja sprawi, że obuwie będzie bardziej odporne na
        działanie soli i przemakanie, jednak nie jest możliwe uzyskanie pełnej odporności. W
        skrajnych przypadkach mogą pojawić się trudne do usunięcia zacieki lub przebarwienia,
        szczególnie przy skórach jasnych i kolorowych.
    </p>
    <p>
        Nie zalecamy stosowania na obuwie past samonabłyszczających – w płynie, nakładanych
        bezpośrednio na skórę aplikatorem, ponieważ wysuszają ją oraz przyczyniają się do utraty
        naturalnego koloru i połysku. Częste stosowanie może powodować zniszczenie skóry.
    </p>
</div>

